<?php
/**
 *  Guojiz网址导航系统
 *	www.guojiz.com
 *  作者：梦雨
 *  @ QQ50361804
 */
use think\Route;
Route::rule('tag/[:tag]','index/index/tag');
Route::rule('tags/[:tag]','index/index/tags');
Route::rule('dans/[:id]','index/index/dan');
Route::rule('list/[:id]','index/index/lists');
Route::rule('view/[:id]/[:px]','index/index/view');
Route::rule('top/[:id]/[:type]','index/index/top');
Route::rule('topjd/[:id]/[:lailu]','index/index/topdj');
Route::rule('wangjd/[:id]/[:lailu]','index/wang/wangdj');
Route::rule('s/[:or]/[:id]','index/index/guojiz');
return [
    '__pattern__' => [ 'name' => '\w+', ],
    '[home]' => [':id'   => ['index/user/home', ['id' => '\d+']],],
	'[daohang]' => [':id'   => ['index/index/html', ['id' => '\d+']],],
	'[article]' => [ ':id'   => ['index/index/article', ['id' => '\d+']],],
	'[xq]' => [ ':id'   => ['index/index/xq', ['id' => '\d+']],],
	'[edit]' => [ ':id'   => ['index/html/edit', ['id' => '\d+']],],
	'[edits]' => [':id'   => ['index/comment/edit', ['id' => '\d+']],],

 
	'choice' => ['index/index/choice',['ext'=>'html']],
	'search' => ['index/index/search',['ext'=>'html']],
	'add' => ['index/html/add',['ext'=>'html']],
	'guanyu' => ['index/html/guanyu',['ext'=>'html']],
	'ad' => ['index/html/ad',['ext'=>'html']],
	'new' => ['index/index/news',['ext'=>'html']],
	'newsso' => ['index/index/newsso',['ext'=>'html']],
	'[w]' => [ ':id'   => ['index/wang/w', ['id' => '\d+']],],
	'vip' => ['index/sq/vip',['ext'=>'html']],
	'kuai' => ['index/user/kuai',['ext'=>'html']],
	'de' => ['index/index/de',['ext'=>'html']],
];
